/*
 * Font Family: Abraham
 * Fonts Weights: 100, 300, 400, 500, 700, 900
 */
@font-face {
    font-family: 'Abraham';
    font-weight: 100;
    font-style: normal;

    src: url(abraham/Abraham-Thin.woff2) format('woff2'),
    url(abraham/Abraham-Thin.woff) format('woff');
}
@font-face {
    font-family: 'Abraham';
    font-weight: 300;
    font-style: normal;

    src: url(abraham/Abraham-Light.woff2) format('woff2'),
    url(abraham/Abraham-Light.woff) format('woff');
}
@font-face {
    font-family: 'Abraham';
    font-weight: 400;
    font-style: normal;

    src: url(abraham/Abraham-Regular.woff2) format('woff2'),
    url(abraham/Abraham-Regular.woff) format('woff');
}
@font-face {
    font-family: 'Abraham';
    font-weight: 500;
    font-style: normal;

    src: url(abraham/Abraham-Medium.woff2) format('woff2'),
    url(abraham/Abraham-Medium.woff) format('woff');
}
@font-face {
    font-family: 'Abraham';
    font-weight: 700;
    font-style: normal;

    src: url(abraham/Abraham-Bold.woff2) format('woff2'),
    url(abraham/Abraham-Bold.woff) format('woff');
}
@font-face {
    font-family: 'Abraham';
    font-weight: 900;
    font-style: normal;

    src: url(abraham/Abraham-Black.woff2) format('woff2'),
    url(abraham/Abraham-Black.woff) format('woff');
}

/**
 * Akrobat
 * Fonts Weights: 100, 200, 300, 400, 500, 600, 800, 900
 */
@font-face {
    font-family: 'Akrobat';
    font-weight: 100;
    font-style: normal;

    src: url(akrobat/Akrobat-Thin.woff2) format('woff2'),
    url(akrobat/Akrobat-Thin.woff) format('woff');
}
@font-face {
    font-family: 'Akrobat';
    font-weight: 200;
    font-style: normal;

    src: url(akrobat/Akrobat-ExtraLight.woff2) format('woff2'),
    url(akrobat/Akrobat-ExtraLight.woff) format('woff');
}
@font-face {
    font-family: 'Akrobat';
    font-weight: 300;
    font-style: normal;

    src: url(akrobat/Akrobat-Light.woff2) format('woff2'),
    url(akrobat/Akrobat-Light.woff) format('woff');
}
@font-face {
    font-family: 'Akrobat';
    font-weight: 400;
    font-style: normal;

    src: url(akrobat/Akrobat-Regular.woff2) format('woff2'),
    url(akrobat/Akrobat-Regular.woff) format('woff');
}
@font-face {
    font-family: 'Akrobat';
    font-weight: 600;
    font-style: normal;

    src: url(akrobat/Akrobat-SemiBold.woff2) format('woff2'),
    url(akrobat/Akrobat-SemiBold.woff) format('woff');
}
@font-face {
    font-family: 'Akrobat';
    font-weight: 700;
    font-style: normal;

    src: url(akrobat/Akrobat-Bold.woff2) format('woff2'),
    url(akrobat/Akrobat-Bold.woff) format('woff');
}
@font-face {
    font-family: 'Akrobat';
    font-weight: 800;
    font-style: normal;

    src: url(akrobat/Akrobat-ExtraBold.woff2) format('woff2'),
    url(akrobat/Akrobat-ExtraBold.woff) format('woff');
}
@font-face {
    font-family: 'Akrobat';
    font-weight: 900;
    font-style: normal;

    src: url(akrobat/Akrobat-Black.woff2) format('woff2'),
    url(akrobat/Akrobat-Black.woff) format('woff');
}

/*
 * Font Family: Alef
 * Fonts Weights: 400, 700
 */
@font-face {
    font-family: 'Alef';
    font-weight: 400;
    font-style: normal;

    src: url(alef/Alef-Regular.eot);
    src: url(alef/Alef-Regular.eot?#iefix) format('embedded-opentype'),
    url(alef/Alef-Regular.woff) format('woff'),
    url(alef/Alef-Regular.ttf) format('truetype'),
    url(alef/Alef-Regular.svg#alefregular) format('svg');
}
@font-face {
    font-family: 'Alef';
    font-weight: 700;
    font-style: normal;

    src: url(alef/Alef-Bold.eot);
    src: url(alef/Alef-Bold.eot?#iefix) format('embedded-opentype'),
    url(alef/Alef-Bold.woff) format('woff'),
    url(alef/Alef-Bold.ttf) format('truetype'),
    url(alef/Alef-Bold.svg#alefbold) format('svg');
}

/*
 * Font Family: Almoni Dl
 * Fonts Weights: 300, 400, 700, 900
 */
@font-face {
    font-family: 'Almoni Dl';
    font-weight: 300;
    font-style: normal;

    src: url(almoni_dl/almoni-dl-aaa-300.eot);
    src: url(almoni_dl/almoni-dl-aaa-300.eot?#iefix) format('embedded-opentype'),
    url(almoni_dl/almoni-dl-aaa-300.ttf) format('truetype'),
    url(almoni_dl/almoni-dl-aaa-300.woff) format('woff');
}
@font-face {
    font-family: 'Almoni Dl';
    font-weight: 400;
    font-style: normal;

    src: url(almoni_dl/almoni-dl-aaa-400.eot);
    src: url(almoni_dl/almoni-dl-aaa-400.eot?#iefix) format('embedded-opentype'),
    url(almoni_dl/almoni-dl-aaa-400.ttf) format('truetype'),
    url(almoni_dl/almoni-dl-aaa-400.woff) format('woff');
}
@font-face {
    font-family: 'Almoni Dl';
    font-weight: 700;
    font-style: normal;

    src: url(almoni_dl/almoni-dl-aaa-700.eot);
    src: url(almoni_dl/almoni-dl-aaa-700.eot?#iefix) format('embedded-opentype'),
    url(almoni_dl/almoni-dl-aaa-700.ttf) format('truetype'),
    url(almoni_dl/almoni-dl-aaa-700.woff) format('woff');
}
@font-face {
    font-family: 'Almoni Dl';
    font-weight: 900;
    font-style: normal;

    src: url(almoni_dl/almoni-dl-aaa-900.eot);
    src: url(almoni_dl/almoni-dl-aaa-900.eot?#iefix) format('embedded-opentype'),
    url(almoni_dl/almoni-dl-aaa-900.ttf) format('truetype'),
    url(almoni_dl/almoni-dl-aaa-900.woff) format('woff');
}

/*
 * Font Family: Almoni Tzar
 * Fonts Weights: 100, 200, 300, 400, 700
 */
@font-face {
    font-family: 'Almoni Tzar';
    font-weight: 100;
    font-style: normal;

    src: url(almoni_tzar/almoni-tzar-aaa-100.eot);
    src: url(almoni_tzar/almoni-tzar-aaa-100.eot?#iefix) format('embedded-opentype'),
    url(almoni_tzar/almoni-tzar-aaa-100.ttf) format('truetype'),
    url(almoni_tzar/almoni-tzar-aaa-100.woff) format('woff');
}
@font-face {
    font-family: 'Almoni Tzar';
    font-weight: 200;
    font-style: normal;

    src: url(almoni_tzar/almoni-tzar-aaa-200.eot);
    src: url(almoni_tzar/almoni-tzar-aaa-200.eot?#iefix) format('embedded-opentype'),
    url(almoni_tzar/almoni-tzar-aaa-200.ttf) format('truetype'),
    url(almoni_tzar/almoni-tzar-aaa-200.woff) format('woff');
}
@font-face {
    font-family: 'Almoni Tzar';
    font-weight: 300;
    font-style: normal;

    src: url(almoni_tzar/almoni-tzar-aaa-300.eot);
    src: url(almoni_tzar/almoni-tzar-aaa-300.eot?#iefix) format('embedded-opentype'),
    url(almoni_tzar/almoni-tzar-aaa-300.ttf) format('truetype'),
    url(almoni_tzar/almoni-tzar-aaa-300.woff) format('woff');
}
@font-face {
    font-family: 'Almoni Tzar';
    font-weight: 400;
    font-style: normal;

    src: url(almoni_tzar/almoni-tzar-aaa-400.eot);
    src: url(almoni_tzar/almoni-tzar-aaa-400.eot?#iefix) format('embedded-opentype'),
    url(almoni_tzar/almoni-tzar-aaa-400.ttf) format('truetype'),
    url(almoni_tzar/almoni-tzar-aaa-400.woff) format('woff');
}
@font-face {
    font-family: 'Almoni Tzar';
    font-weight: 700;
    font-style: normal;

    src: url(almoni_tzar/almoni-tzar-aaa-700.eot);
    src: url(almoni_tzar/almoni-tzar-aaa-700.eot?#iefix) format('embedded-opentype'),
    url(almoni_tzar/almoni-tzar-aaa-700.ttf) format('truetype'),
    url(almoni_tzar/almoni-tzar-aaa-700.woff) format('woff');
}

/*
 * Font Family: Almoni Neue Tzar
 * Fonts Weights: 200, 300, 400, 500, 700
 */
@font-face {
    font-family: 'Almoni Neue Tzar';
    font-weight: 200;
    font-style: normal;

    src: url(almoni_neue_tzar/almoni-neue-tzar-200.eot);
    src: url(almoni_neue_tzar/almoni-neue-tzar-200.eot?#iefix) format('embedded-opentype'),
    url(almoni_neue_tzar/almoni-neue-tzar-200.ttf) format('truetype'),
    url(almoni_neue_tzar/almoni-neue-tzar-200.woff) format('woff');
}
@font-face {
    font-family: 'Almoni Neue Tzar';
    font-weight: 300;
    font-style: normal;

    src: url(almoni_neue_tzar/almoni-neue-tzar-300.eot);
    src: url(almoni_neue_tzar/almoni-neue-tzar-300.eot?#iefix) format('embedded-opentype'),
    url(almoni_neue_tzar/almoni-neue-tzar-300.ttf) format('truetype'),
    url(almoni_neue_tzar/almoni-neue-tzar-300.woff) format('woff');
}
@font-face {
    font-family: 'Almoni Neue Tzar';
    font-weight: 400;
    font-style: normal;

    src: url(almoni_neue_tzar/almoni-neue-tzar-400.eot);
    src: url(almoni_neue_tzar/almoni-neue-tzar-400.eot?#iefix) format('embedded-opentype'),
    url(almoni_neue_tzar/almoni-neue-tzar-400.ttf) format('truetype'),
    url(almoni_neue_tzar/almoni-neue-tzar-400.woff) format('woff');
}
@font-face {
    font-family: 'Almoni Neue Tzar';
    font-weight: 500;
    font-style: normal;

    src: url(almoni_neue_tzar/almoni-neue-tzar-500.eot);
    src: url(almoni_neue_tzar/almoni-neue-tzar-500.eot?#iefix) format('embedded-opentype'),
    url(almoni_neue_tzar/almoni-neue-tzar-500.ttf) format('truetype'),
    url(almoni_neue_tzar/almoni-neue-tzar-500.woff) format('woff');
}
@font-face {
    font-family: 'Almoni Neue Tzar';
    font-weight: 700;
    font-style: normal;

    src: url(almoni_neue_tzar/almoni-neue-tzar-700.eot);
    src: url(almoni_neue_tzar/almoni-neue-tzar-700.eot?#iefix) format('embedded-opentype'),
    url(almoni_neue_tzar/almoni-neue-tzar-700.ttf) format('truetype'),
    url(almoni_neue_tzar/almoni-neue-tzar-700.woff) format('woff');
}

/*
 * Font Family: Assistant
 * Fonts Weights: 200, 300, 400, 600, 700, 800
 */
@font-face {
    font-family: 'Assistant';
    font-weight: 200;
    font-style: normal;

    src: url(assistant/Assistant-ExtraLight.eot);
    src: url(assistant/Assistant-ExtraLight.woff) format('woff'),
    url(assistant/Assistant-ExtraLight.ttf) format('truetype'),
    url(assistant/Assistant-ExtraLight.svg) format('svg');
}
@font-face {
    font-family: 'Assistant';
    font-weight: 300;
    font-style: normal;

    src: url(assistant/Assistant-Light.eot);
    src: url(assistant/Assistant-Light.woff) format('woff'),
    url(assistant/Assistant-Light.ttf) format('truetype'),
    url(assistant/Assistant-Light.svg) format('svg');
}
@font-face {
    font-family: 'Assistant';
    font-weight: 400;
    font-style: normal;

    src: url(assistant/Assistant-Regular.eot);
    src: url(assistant/Assistant-Regular.woff) format('woff'),
    url(assistant/Assistant-Regular.ttf) format('truetype'),
    url(assistant/Assistant-Regular.svg) format('svg');
}
@font-face {
    font-family: 'Assistant';
    font-weight: 600;
    font-style: normal;

    src: url(assistant/Assistant-SemiBold.eot);
    src: url(assistant/Assistant-SemiBold.woff) format('woff'),
    url(assistant/Assistant-SemiBold.ttf) format('truetype'),
    url(assistant/Assistant-SemiBold.svg) format('svg');
}
@font-face {
    font-family: 'Assistant';
    font-weight: 700;
    font-style: normal;

    src: url(assistant/Assistant-Bold.eot);
    src: url(assistant/Assistant-Bold.woff) format('woff'),
    url(assistant/Assistant-Bold.ttf) format('truetype'),
    url(assistant/Assistant-Bold.svg) format('svg');
}
@font-face {
    font-family: 'Assistant';
    font-weight: 800;
    font-style: normal;

    src: url(assistant/Assistant-ExtraBold.eot);
    src: url(assistant/Assistant-ExtraBold.woff) format('woff'),
    url(assistant/Assistant-ExtraBold.ttf) format('truetype'),
    url(assistant/Assistant-ExtraBold.svg) format('svg');
}

/*
 * Font Family: Carmela
 * Fonts Weights: 400
 */
@font-face {
    font-family: 'Carmela';
    font-weight: 400;
    font-style: normal;

    src: url(carmela/Carmela.eot);
    src: url(carmela/Carmela.eot?#iefix) format('embedded-opentype'),
    url(carmela/Carmela.woff) format('woff'),
    url(carmela/Carmela.ttf) format('truetype');
}

/*
 * Font Family: Formula Narrow
 * Fonts Weights: 400
 */
@font-face {
    font-family: 'Formula Narrow';
    font-weight: 400;
    font-style: normal;

    src: url(formula_narrow/Formula-Narrow.eot);
    src: url(formula_narrow/Formula-Narrow.woff) format('woff'),
    url(formula_narrow/Formula-Narrow.ttf) format('truetype'),
    url(formula_narrow/Formula-Narrow.svg) format('svg');
}

/*
 * Font Family: Heebo
 * Fonts Weights: 100, 300, 400, 500, 700, 800, 900
 */
@font-face {
    font-family: 'Heebo';
    font-weight: 100;
    font-style: normal;

    src: url(heebo/heebo-100.eot?) format('eot'),
    url(heebo/heebo-100.ttf) format('truetype'),
    url(heebo/heebo-100.svg#Heebo) format('svg'),
    url(heebo/heebo-100.woff) format('woff');
}
@font-face {
    font-family: 'Heebo';
    font-weight: 300;
    font-style: normal;

    src: url(heebo/heebo-300.eot?) format('eot'),
    url(heebo/heebo-300.ttf) format('truetype'),
    url(heebo/heebo-300.svg#Heebo) format('svg'),
    url(heebo/heebo-300.woff) format('woff');
}
@font-face {
    font-family: 'Heebo';
    font-weight: 400;
    font-style: normal;

    src: url(heebo/heebo-400.eot?) format('eot'),
    url(heebo/heebo-400.ttf) format('truetype'),
    url(heebo/heebo-400.svg#Heebo) format('svg'),
    url(heebo/heebo-400.woff) format('woff');
}
@font-face {
    font-family: 'Heebo';
    font-weight: 500;
    font-style: normal;

    src: url(heebo/heebo-500.eot?) format('eot'),
    url(heebo/heebo-500.ttf) format('truetype'),
    url(heebo/heebo-500.svg#Heebo) format('svg'),
    url(heebo/heebo-500.woff) format('woff');
}
@font-face {
    font-family: 'Heebo';
    font-weight: 700;
    font-style: normal;

    src: url(heebo/heebo-700.eot?) format('eot'),
    url(heebo/heebo-700.ttf) format('truetype'),
    url(heebo/heebo-700.svg#Heebo) format('svg'),
    url(heebo/heebo-700.woff) format('woff');
}
@font-face {
    font-family: 'Heebo';
    font-weight: 800;
    font-style: normal;

    src: url(heebo/heebo-800.eot?) format('eot'),
    url(heebo/heebo-800.ttf) format('truetype'),
    url(heebo/heebo-800.svg#Heebo) format('svg'),
    url(heebo/heebo-800.woff) format('woff');
}
@font-face {
    font-family: 'Heebo';
    font-weight: 900;
    font-style: normal;

    src: url(heebo/heebo-900.eot?) format('eot'),
    url(heebo/heebo-900.ttf) format('truetype'),
    url(heebo/heebo-900.svg#Heebo) format('svg'),
    url(heebo/heebo-900.woff) format('woff');
}

/*
 * Font Family: Gveret Levin
 * Fonts Weights: 400
 */
@font-face {
    font-family: 'Gveret Levin';
    font-weight: 400;
    font-style: normal;

    src: url(gveret_levin/GveretLevinAlefAlefAlef-Regular.eot?) format('eot'),
    url(gveret_levin/GveretLevinAlefAlefAlef-Regular.svg) format('svg'),
    url(gveret_levin/GveretLevinAlefAlefAlef-Regular.woff) format('woff');
}

/*
 * Font Family: Kalisher
 * Fonts Weights: 400, 700
 */
@font-face {
    font-family: 'Kalisher';
    font-weight: 400;
    font-style: normal;

    src: url(kalisher/kalisherwebfont.eot?) format('eot'),
    url(kalisher/kalisherwebfont.ttf) format('truetype'),
    url(kalisher/kalisherwebfont.woff) format('woff'),
    url(kalisher/kalisherwebfont.svg#Kalisher) format('svg');
}
@font-face {
    font-family: 'Kalisher';
    font-weight: 700;
    font-style: normal;

    src: url(kalisher/kalisherboldwebfont.eot?) format('eot'),
    url(kalisher/kalisherboldwebfont.ttf) format('truetype'),
    url(kalisher/kalisherboldwebfont.woff) format('woff'),
    url(kalisher/kalisherboldwebfont.svg#Kalisher) format('svg');
}

/*
 * Font Family: Lane Narrow
 * Fonts Weights: 400
 */
@font-face {
    font-family: 'Lane Narrow';
    font-weight: 400;
    font-style: normal;

    src: url(lane_narrow/Lane-Narrow.eot);
    src: url(lane_narrow/Lane-Narrow.woff) format('woff'),
    url(lane_narrow/Lane-Narrow.ttf) format('truetype'),
    url(lane_narrow/Lane-Narrow.svg) format('svg');
}

/*
 * Font Family: Liddar
 * Fonts Weights: 400
 */
@font-face {
    font-family: 'Liddar';
    font-weight: 400;
    font-style: normal;

    src: url(liddar/FbLiddar-Regularwebfont.eot);
    src: url(liddar/FbLiddar-Regularwebfont.woff) format('woff'),
    url(liddar/FbLiddar-Regularwebfont.ttf) format('truetype'),
    url(liddar/FbLiddar-Regularwebfont.svg) format('svg');
}

/* Font Family: Meoded Pashut Condenced
 * Fonts Weights: 400, 900
 */
@font-face {
    font-family: 'Meoded Pashut Condenced';
    src: url('meoded_pashut_condenced/OEMeodedPashutCondencedPro-Regular.eot');
    src: url('meoded_pashut_condenced/OEMeodedPashutCondencedPro-Regular.woff') format('woff'), 
         url('meoded_pashut_condenced/OEMeodedPashutCondencedPro-Regular.ttf') format('truetype'), 
         url('meoded_pashut_condenced/OEMeodedPashutCondencedPro-Regular.svg') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Meoded Pashut Condenced';
    src: url('meoded_pashut_condenced/OEMeodedPashutCondencedPro-Black.eot');
    src: url('meoded_pashut_condenced/OEMeodedPashutCondencedPro-Black.woff') format('woff'), 
         url('meoded_pashut_condenced/OEMeodedPashutCondencedPro-Black.ttf') format('truetype'), 
         url('meoded_pashut_condenced/OEMeodedPashutCondencedPro-Black.svg') format('svg');
    font-weight: 900;
    font-style: normal;
}

/*
 * Font Family: Narkis Block
 * Fonts Weights: 200, 400, 800
 */
@font-face {
    font-family: 'Narkis Block';
    font-weight: 200;
    font-style: normal;

    src: url(narkis_block/NarkisBlockThin.eot);
    src: url(narkis_block/NarkisBlockThin.eot) format('embedded-opentype'),
    url(narkis_block/NarkisBlockThin.woff2) format('woff2'),
    url(narkis_block/NarkisBlockThin.woff) format('woff'),
    url(narkis_block/NarkisBlockThin.ttf) format('truetype'),
    url(narkis_block/NarkisBlockThin.svg#narkis_block/NarkisBlockThin) format('svg');
}
@font-face {
    font-family: 'Narkis Block';
    font-weight: 400;
    font-style: normal;

    src: url(narkis_block/narkisblockmfregular.eot);
    src: url(narkis_block/narkisblockmfregular.eot?#iefix) format('embedded-opentype'),
    url(narkis_block/narkisblockmfregular.woff) format('woff'),
    url(narkis_block/narkisblockmfregular.ttf) format('truetype'),
    url(narkis_block/narkisblockmfregular.svg#narkis) format('svg');
}
@font-face {
    font-family: 'Narkis Block';
    font-weight: 800;
    font-style: normal;

    src: url(narkis_block/narkisblockmf.eot);
    src: url(narkis_block/narkisblockmf.eot?#iefix) format('embedded-opentype'),
    url(narkis_block/narkisblockmf.woff) format('woff'),
    url(narkis_block/narkisblockmf.ttf) format('truetype'),
    url(narkis_block/narkisblockmf.svg#narkis_block/narkisblockmfblack) format('svg');
}

/*
 * Font Family: Open Sans Hebrew
 * Fonts Weights: 300, 400, 700, 800 + italic
 */
@font-face {
    font-family: 'Open Sans Hebrew';
    font-weight: 300;
    font-style: normal;

    src: url(open_sans/opensanshebrew-light-webfont.eot);
    src: url(open_sans/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
    url(open_sans/opensanshebrew-light-webfont.woff) format('woff'),
    url(open_sans/opensanshebrew-light-webfont.ttf) format('truetype'),
    url(open_sans/opensanshebrew-light-webfont.svg#open_sans_hebrewlight) format('svg');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-weight: 300;
    font-style: italic;

    src: url(open_sans/opensanshebrew-lightitalic-webfont.eot);
    src: url(open_sans/opensanshebrew-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(open_sans/opensanshebrew-lightitalic-webfont.woff) format('woff'),
    url(open_sans/opensanshebrew-lightitalic-webfont.ttf) format('truetype'),
    url(open_sans/opensanshebrew-lightitalic-webfont.svg#open_sans_hebrewlight_italic) format('svg');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-weight: 400;
    font-style: normal;

    src: url(open_sans/opensanshebrew-regular-webfont.eot);
    src: url(open_sans/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(open_sans/opensanshebrew-regular-webfont.woff) format('woff'),
    url(open_sans/opensanshebrew-regular-webfont.ttf) format('truetype'),
    url(open_sans/opensanshebrew-regular-webfont.svg#open_sans_hebrewregular) format('svg');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-weight: 400;
    font-style: italic;

    src: url(open_sans/opensanshebrew-italic-webfont.eot);
    src: url(open_sans/opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'),
    url(open_sans/opensanshebrew-italic-webfont.woff) format('woff'),
    url(open_sans/opensanshebrew-italic-webfont.ttf) format('truetype'),
    url(open_sans/opensanshebrew-italic-webfont.svg#open_sans_hebrewitalic) format('svg');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-weight: 700;
    font-style: normal;

    src: url(open_sans/opensanshebrew-bold-webfont.eot);
    src: url(open_sans/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
    url(open_sans/opensanshebrew-bold-webfont.woff) format('woff'),
    url(open_sans/opensanshebrew-bold-webfont.ttf) format('truetype'),
    url(open_sans/opensanshebrew-bold-webfont.svg#open_sans_hebrewbold) format('svg');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-weight: 700;
    font-style: italic;

    src: url(open_sans/opensanshebrew-bolditalic-webfont.eot);
    src: url(open_sans/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(open_sans/opensanshebrew-bolditalic-webfont.woff) format('woff'),
    url(open_sans/opensanshebrew-bolditalic-webfont.ttf) format('truetype'),
    url(open_sans/opensanshebrew-bolditalic-webfont.svg#open_sans_hebrewbold_italic) format('svg');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-weight: 800;
    font-style: normal;

    src: url(open_sans/opensanshebrew-extrabold-webfont.eot);
    src: url(open_sans/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(open_sans/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(open_sans/opensanshebrew-extrabold-webfont.ttf) format('truetype'),
    url(open_sans/opensanshebrew-extrabold-webfont.svg#open_sans_hebrewextra_bold) format('svg');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-weight: 800;
    font-style: italic;

    src: url(open_sans/opensanshebrew-extrabolditalic-webfont.eot);
    src: url(open_sans/opensanshebrew-extrabolditalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(open_sans/opensanshebrew-extrabolditalic-webfont.woff) format('woff'),
    url(open_sans/opensanshebrew-extrabolditalic-webfont.ttf) format('truetype'),
    url(open_sans/opensanshebrew-extrabolditalic-webfont.svg#open_sans_hebrewXBdIt) format('svg');
}

/*
 * Font Family: Open Sans Condensed
 * Fonts Weights: 300, 500
 */
@font-face {
    font-family: 'Open Sans Condensed';
    font-weight: 300;

    src: url(open_sans_condensed/OpenSansCondLight.eot);
    src: url(open_sans_condensed/OpenSansCondLight.eot) format('embedded-opentype'),
    url(open_sans_condensed/OpenSansCondLight.woff2) format('woff2'),
    url(open_sans_condensed/OpenSansCondLight.woff) format('woff'),
    url(open_sans_condensed/OpenSansCondLight.ttf) format('truetype'),
    url(open_sans_condensed/OpenSansCondLight.svg#open_sans_condensed/OpenSansCondLight) format('svg');
}
@font-face {
    font-family: Open Sans Condensed;
    font-weight: 700;

    src: url(open_sans_condensed/OpenSansCondBold.eot);
    src: url(open_sans_condensed/OpenSansCondBold.eot) format('embedded-opentype'),
    url(open_sans_condensed/OpenSansCondBold.woff2) format('woff2'),
    url(open_sans_condensed/OpenSansCondBold.woff) format('woff'),
    url(open_sans_condensed/OpenSansCondBold.ttf) format('truetype'),
    url(open_sans_condensed/OpenSansCondBold.svg#OpenSansCondBold) format('svg');
}

/*
 * Font Family: Practica
 * Fonts Weights: 300, 400, 700, 900
 */
@font-face {
    font-family: 'Practica';
    font-weight: 300;

    src: url(practica/FbPractica Light.eot);
    src: url(practica/FbPractica Light.eot?#iefix) format('embedded-opentype'),
    url(practica/FbPractica Light.woff2) format('woff2'),
    url(practica/FbPractica Light.woff) format('woff'),
    url(practica/FbPractica Light.svg#FbPractica Light) format('svg');
}
@font-face {
    font-family: 'Practica';
    font-weight: 400;

    src: url(practica/FbPractica Regular.eot);
    src: url(practica/FbPractica Regular.eot?#iefix) format('embedded-opentype'),
    url(practica/FbPractica Regular.woff2) format('woff2'),
    url(practica/FbPractica Regular.woff) format('woff'),
    url(practica/FbPractica Regular.svg#FbPractica Regular) format('svg');
}
@font-face {
    font-family: 'Practica';
    font-weight: 700;

    src: url(practica/FbPractica Bold.eot);
    src: url(practica/FbPractica Bold.eot?#iefix) format('embedded-opentype'),
    url(practica/FbPractica Bold.woff2) format('woff2'),
    url(practica/FbPractica Bold.woff) format('woff'),
    url(practica/FbPractica Bold.svg#FbPractica Bold) format('svg');
}
@font-face {
    font-family: 'Practica';
    font-weight: 900;

    src: url(practica/FbPractica Black.eot);
    src: url(practica/FbPractica Black.eot?#iefix) format('embedded-opentype'),
    url(practica/FbPractica Black.woff2) format('woff2'),
    url(practica/FbPractica Black.woff) format('woff'),
    url(practica/FbPractica Black.svg#FbPractica Black) format('svg');
}

/*
 * Font Family: Raanan Extended
 * Fonts Weights: 300, 400, 500, 600, 800
 */
@font-face {
    font-family: 'Raanan Extended';
    font-weight: 300;
    font-style: normal;

    src: url('raanan_extended/RaananExtendedLight.woff2') format('woff2'),
    url('raanan_extended/RaananExtendedLight.woff') format('woff');
}
@font-face {
    font-family: 'Raanan Extended';
    font-weight: 400;
    font-style: normal;

    src: url('raanan_extended/RaananExtendedRegular.woff2') format('woff2'),
    url('raanan_extended/RaananExtendedRegular.woff') format('woff');
}
@font-face {
    font-family: 'Raanan Extended';
    font-weight: 500;
    font-style: normal;

    src: url('raanan_extended/RaananExtendedCollege.woff2') format('woff2'),
    url('raanan_extended/RaananExtendedCollege.woff') format('woff');
}
@font-face {
    font-family: 'Raanan Extended';
    font-weight: 700;
    font-style: normal;

    src: url('raanan_extended/RaananExtendedBold.woff2') format('woff2'),
    url('raanan_extended/RaananExtendedBold.woff') format('woff');
}
@font-face {
    font-family: 'Raanan Extended';
    font-weight: 900;
    font-style: normal;

    src: url('raanan_extended/RaananExtendedBlack.woff2') format('woff2'),
    url('raanan_extended/RaananExtendedBlack.woff') format('woff');
}

/*
 * Font Family: Reforma Narrow
 * Fonts Weights: 400
 */
@font-face {
    font-family: 'Reforma Narrow';
    font-weight: 400;
    font-style: normal;

    src: url(reforma_narrow/FbReformaNarrow-Regularwebfont.eot);
    src: url(reforma_narrow/FbReformaNarrow-Regularwebfont.woff) format('woff'),
    url(reforma_narrow/FbReformaNarrow-Regularwebfont.ttf) format('truetype'),
    url(reforma_narrow/FbReformaNarrow-Regularwebfont.svg) format('svg');
}

/*
 * Font Family: Rubik
 * Fonts Weights: 300, 400, 500, 700, 900 + italic
 */
@font-face {
    font-family: Rubik;
    font-weight: 300;
    font-style: normal;

    src: url(rubik/Rubik-Light.eot);
    src: url(rubik/Rubik-Light.woff) format('woff'),
    url(rubik/Rubik-Light.ttf) format('truetype'),
    url(rubik/Rubik-Light.svg) format('svg');
}
@font-face {
    font-family: Rubik;
    font-weight: 300;
    font-style: italic;

    src: url(rubik/Rubik-LightItalic.eot);
    src: url(rubik/Rubik-LightItalic.woff) format('woff'),
    url(rubik/Rubik-LightItalic.ttf) format('truetype'),
    url(rubik/Rubik-LightItalic.svg) format('svg');
}
@font-face {
    font-family: Rubik;
    font-weight: 400;
    font-style: normal;

    src: url(rubik/Rubik-Regular.eot);
    src: url(rubik/Rubik-Regular.woff) format('woff'),
    url(rubik/Rubik-Regular.ttf) format('truetype'),
    url(rubik/Rubik-Regular.svg) format('svg');
}
@font-face {
    font-family: Rubik;
    font-weight: 400;
    font-style: italic;

    src: url(rubik/Rubik-Italic.eot);
    src: url(rubik/Rubik-Italic.woff) format('woff'),
    url(rubik/Rubik-Italic.ttf) format('truetype'),
    url(rubik/Rubik-Italic.svg) format('svg');
}
@font-face {
    font-family: Rubik;
    font-weight: 500;
    font-style: normal;

    src: url(rubik/Rubik-Medium.eot);
    src: url(rubik/Rubik-Medium.woff) format('woff'),
    url(rubik/Rubik-Medium.ttf) format('truetype'),
    url(rubik/Rubik-Medium.svg) format('svg');
}
@font-face {
    font-family: Rubik;
    font-weight: 500;
    font-style: italic;

    src: url(rubik/Rubik-MediumItalic.eot);
    src: url(rubik/Rubik-MediumItalic.woff) format('woff'),
    url(rubik/Rubik-MediumItalic.ttf) format('truetype'),
    url(rubik/Rubik-MediumItalic.svg) format('svg');
}
@font-face {
    font-family: Rubik;
    font-weight: 700;
    font-style: normal;

    src: url(rubik/Rubik-Bold.eot);
    src: url(rubik/Rubik-Bold.woff) format('woff'),
    url(rubik/Rubik-Bold.ttf) format('truetype'),
    url(rubik/Rubik-Bold.svg) format('svg');
}
@font-face {
    font-family: Rubik;
    font-weight: 700;
    font-style: italic;

    src: url(rubik/Rubik-BoldItalic.eot);
    src: url(rubik/Rubik-BoldItalic.woff) format('woff'),
    url(rubik/Rubik-BoldItalic.ttf) format('truetype'),
    url(rubik/Rubik-BoldItalic.svg) format('svg');
}
@font-face {
    font-family: Rubik;
    font-weight: 900;
    font-style: normal;

    src: url(rubik/Rubik-Black.eot);
    src: url(rubik/Rubik-Black.woff) format('woff'),
    url(rubik/Rubik-Black.ttf) format('truetype'),
    url(rubik/Rubik-Black.svg) format('svg');
}
@font-face {
    font-family: Rubik;
    font-weight: 900;
    font-style: italic;

    src: url(rubik/Rubik-BlackItalic.eot);
    src: url(rubik/Rubik-BlackItalic.woff) format('woff'),
    url(rubik/Rubik-BlackItalic.ttf) format('truetype'),
    url(rubik/Rubik-BlackItalic.svg) format('svg');
}

/*
 * Font Family: Simple CLM
 * Fonts Weights: 500, 700
 */
@font-face {
    font-family: 'Simple CLM';
    font-weight: 500;
    font-style: normal;

    src: url(simpleclm/SimpleCLM-Medium.eot);
    src: url(simpleclm/SimpleCLM-Medium.woff) format('woff'),
    url(simpleclm/SimpleCLM-Medium.ttf) format('truetype'),
    url(simpleclm/SimpleCLM-Medium.svg) format('svg');
}
@font-face {
    font-family: 'Simple CLM';
    font-weight: 700;
    font-style: normal;

    src: url(simpleclm/SimpleCLM-Bold.eot);
    src: url(simpleclm/SimpleCLM-Bold.woff) format('woff'),
    url(simpleclm/SimpleCLM-Bold.ttf) format('truetype'),
    url(simpleclm/SimpleCLM-Bold.svg) format('svg');
}

/*
 * Font Family: Spoiler
 * Fonts Weights: 400, 700
 */
@font-face {
    font-family: 'Spoiler';
    font-weight: 400;
    font-style: normal;

    src: url(spoiler/Spoiler.eot);
    src: url(spoiler/Spoiler.woff) format('woff'),
    url(spoiler/Spoiler.ttf) format('truetype'),
    url(spoiler/Spoiler.svg) format('svg');
} @font-face {
    font-family: 'Spoiler';
    font-weight: 700;
    font-style: normal;

    src: url(spoiler/SpoilerBold.eot);
    src: url(spoiler/SpoilerBold.woff) format('woff'),
    url(spoiler/SpoilerBold.ttf) format('truetype'),
    url(spoiler/SpoilerBold.svg) format('svg');
}

/*
 * Font Family: Stanga-Dl
 * Fonts Weights: 300, 400, 700, 900
 */
@font-face {
    font-family: 'Stanga-Dl';
    font-weight: 300;
    font-style: normal;

    src: url(stanga_dl/stanga-aaa-300.eot);
    src: url(stanga_dl/stanga-aaa-300.eot?#iefix) format('embedded-opentype'),
    url(stanga_dl/stanga-aaa-300.woff) format('woff'),
    url(stanga_dl/stanga-aaa-300.ttf) format('truetype'),
    url(stanga_dl/stanga-aaa-300.svg#stanga_dl_hebrewlight) format('svg');
}
@font-face {
    font-family: 'Stanga-Dl';
    font-weight: 400;
    font-style: normal;

    src: url(stanga_dl/stanga-aaa-400.eot);
    src: url(stanga_dl/stanga-aaa-400.eot?#iefix) format('embedded-opentype'),
    url(stanga_dl/stanga-aaa-400.woff) format('woff'),
    url(stanga_dl/stanga-aaa-400.ttf) format('truetype'),
    url(stanga_dl/stanga-aaa-400.svg#stanga_dl_hebrewregular) format('svg');
}
@font-face {
    font-family: 'Stanga-Dl';
    font-weight: 700;
    font-style: normal;

    src: url(stanga_dl/stanga-aaa-700.eot);
    src: url(stanga_dl/stanga-aaa-700.eot?#iefix) format('embedded-opentype'),
    url(stanga_dl/stanga-aaa-700.woff) format('woff'),
    url(stanga_dl/stanga-aaa-700.ttf) format('truetype'),
    url(stanga_dl/stanga-aaa-700.svg#stanga_dl_hebrewbold) format('svg');
}
@font-face {
    font-family: 'Stanga-Dl';
    font-weight: 900;
    font-style: normal;

    src: url(stanga_dl/stanga-aaa-900.eot);
    src: url(stanga_dl/stanga-aaa-900.eot?#iefix) format('embedded-opentype'),
    url(stanga_dl/stanga-aaa-900.woff) format('woff'),
    url(stanga_dl/stanga-aaa-900.ttf) format('truetype'),
    url(stanga_dl/stanga-aaa-900.svg#stanga_dl_hebrewextra_bold) format('svg');
}

/*
 * Font Family: Tipograf
 * Fonts Weights: 400, 700
 */
@font-face {
    font-family: 'Tipograf';
    font-weight: 400;
    font-style: normal;

    src: url(tipograf/FbTipograf-Lightwebfont.eot);
    src: url(tipograf/FbTipograf-Lightwebfont.eot?#iefix) format('embedded-opentype'),
    url(tipograf/FbTipograf-Lightwebfont.woff) format('woff'),
    url(tipograf/FbTipograf-Lightwebfont.ttf) format('truetype'),
    url(tipograf/FbTipograf-Lightwebfont.svg#tipografregular) format('svg');
}
@font-face {
    font-family: Tipograf;
    font-weight: 700;
    font-style: normal;

    src: url(tipograf/fbtipografen-bold-webfont.eot);
    src: url(tipograf/fbtipografen-bold-webfont.eot?#iefix) format('embedded-opentype'),
    url(tipograf/fbtipografen-bold-webfont.woff) format('woff'),
    url(tipograf/fbtipografen-bold-webfont.ttf) format('truetype'),
    url(tipograf/fbtipografen-bold-webfont.svg#tipografbold) format('svg');
}
